<html>
<body>
<br><br><hr>

<a href="go-cd_architecture_terminology.html">GoCD Communication Model & Terminology</a>

<br><br><hr>

<a href="cicd-workflow.html">CICD- Workflow</a>

<br><br><hr>

<a href="pipeline-group.html">Pipeline Explained</a>

<br><br><hr>

</body>
</html>
